<ion-content padding="true" class="pageLogin">
    <img class="logo" src="/assets/img/logoPadrao.png" />

    <ion-card class="login">
      <ion-card-content>
       <h1>RECUPERAÇÃO DE SENHA</h1>
        
       <p class="forgotText">
         Informe o endereço de e-mail cadastrado e enviaremos uma mensagem com o link 
        para realizar a recuperação de senha.
      </p>

        <ion-item>
          <ion-label position="stacked">EMAIL</ion-label>
          <ion-input autofocus="true" placeholder="Informe o seu endereço de e-mail." type="email"></ion-input>
        </ion-item>

        <div class="forgotButtons">
          <ion-button size="large" class="btnSendMail">Enviar</ion-button>
          <ion-button size="large" class="btnCancelForgot" [routerLink]="['/login']">Cancelar</ion-button>
      </div>
      </ion-card-content>
    </ion-card>
</ion-content>
